<html>
	<head>
		<link rel="stylesheet" href="./assets/css/style.css">
		<script src="./assets/javascript/script.js"></script>
		<title>Order</title>
		<link rel="shortcut icon" href="assets/images/logo.png">
	</head>
	<body onload="order()">
		<div class="grid-container">
			<div class="item1">
				<div class="receipt">

					<h2 class="name">FishStore</h2>
			  
					<p class="greeting"> Thank you for your order! </p>
			  
					<!-- Order info -->
					<div class="order">
			  
						<p id="name"></p>
						<p id="phone"></p>
						<p id="email"></p>
						<p id="billing"></p>  
						<p id="shipping"></p>  
			  
					</div>
			  
					<hr>
			  
					<!-- Details -->
					<div class="details">
			  
					  <h3> Details </h3>
			  
					</div>
			  
					<!-- Sub and total price -->
					<div class="totalprice">
			  
					  <p class="sub" id="subtotal"></p>  
			  
					  <p class="del"> Delivery <span> 100.00 ₱ </span> </p>
			  
					  <hr>
			  
					  <p class="tot" id="total"></p>  
			  
					</div>
		
				</br>
		
					<div class="product">
					
						<a href="index.html"><input type="button" value="Exit" onclick="Clear()"></a>
			
					</div>
					<!-- Footer -->
					<footer> This site and anything related to this is not real and for the sole fulfillment of school works. </footer>
				  </div>


				</div>
			</div>
	</body>
</html>